/* #Media Queries
================================================== */
/* END__ */

@media (min-width: 992px) and (max-width: 1199px) {
.stellarnav.mobile > ul > li{ float:none;}
.stellarnav ul{ padding-top:40px; -moz-transition:all 0.5s ease;  -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.post-header.scroll-to-fixed-fixed .stellarnav ul{ padding-top:0;}
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
.header .post-header-inner .info{ display:none;}
.header .post-header-inner .btn{ margin-left:auto; padding:6px 12px; font-size:14px;}
.header .logo img{ width:180px;}
.banner-form{ position:relative; top:auto; -webkit-transform:translateY(0%); -ms-transform:translateY(0%); transform:translateY(0%); padding:30px;}
.banner .banner-image{ height:400px;}
.order-wrapper .section{ padding:30px 10px;}
.w1 .w1-image{ margin-top:30px;}
.w1-image .ratio-1x1 {--bs-aspect-ratio: 164%;}
.section .section-block + .section-block{ margin-top:40px;}
.w2 .d-flex{ display:block !important; text-align:center;}
.w2 .flex-grow-1{ margin-bottom:20px;}
.w3 .col-md-6 .box{ padding:24px;}
.w4 .col-lg-6:first-child:after{left:50%; bottom:-63px; -webkit-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0); transform:translate(-50%, 0); right:auto; top:auto;}
.w5 [class*=col-] + [class*=col-]{ margin-top:40px;}
.w6 .d-flex{ display:block !important; text-align:center;}
.w6 .btn{ margin-left:0}
.footer-top{ padding:40px 10px;}
.footer-top [class*=col-] + [class*=col-]{ margin-top:40px;} 
.footer-bottom.d-flex{ display:block !important; text-align:center;}
.footer-bottom .menu ul li{ float:none; display:inline-block;}
.footer-bottom .menu{ margin-bottom:10px;}
.header .pre-header .top-nav .collapse:not(.show){ display:none;}
.header .pre-header .top-nav{ position:absolute; top:100%; left:0; right:0; background:var(--bs-gray-100);}
.header .pre-header .top-nav .card-body{ padding:0; border-top:1px solid #ddd;}
.header .pre-header .top-nav ul li{ float:none;}
.header .pre-header .top-nav ul li + li:before{ display:none;}
.header .pre-header .top-nav ul li + li{border-top:1px solid #ddd; border-left:none; margin:0; padding:0;}
.header .pre-header .top-nav ul li a{ display:block; padding:6px 20px;}
.stellarnav.mobile > ul > li{ float:none;}
.stellarnav ul{ padding-top:40px; -moz-transition:all 0.5s ease;  -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.post-header.scroll-to-fixed-fixed .stellarnav ul{ padding-top:0;}

.wa-2 .box-content .content .d-flex{ display:block !important; text-align:center;}
.wa-2 .box-content .content .d-flex strong{ display:block; margin:12px 0 0 0;}

.chequred-content .row-section .image-fit{ position:relative; width:100%; height:300px;}
.chequred-content .row-section:nth-child(odd) .content, .chequred-content .row-section:nth-child(even) .content{ padding:40px 10px;}
.chequred-content .row-section{ padding:0;}
	

} 
/* END__ */

@media only screen and (max-width: 767px) {
body, .form-control, .btn , .dropdown-menu, .input-group-text, .popover-header{ font-size:1rem;}
.btn{ font-size:14px; padding:10px 24px;}

.header .post-header-inner .info{ display:none;}
.header .post-header-inner .btn{ margin-left:auto; padding:6px 12px; font-size:14px; display:none}
.header .logo img{ width:200px;}
.banner-form{ position:relative; top:auto; -webkit-transform:translateY(0%); -ms-transform:translateY(0%); transform:translateY(0%); padding:30px;}
.banner .banner-image{ height:400px;}
.order-wrapper .section{ padding:30px 10px;}
.w1 .w1-image{ margin-top:30px;}
.w1-image .ratio-1x1 {--bs-aspect-ratio: 164%;}
.section .section-block + .section-block{ margin-top:40px;}
.w2 .d-flex{ display:block !important; text-align:center;}
.w2 .flex-grow-1{ margin-bottom:20px;}
.w3 .col-md-6 .box{ padding:24px;}
.w4 .col-lg-6:first-child:after{left:50%; bottom:-63px; -webkit-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0); transform:translate(-50%, 0); right:auto; top:auto;}
.w5 [class*=col-] + [class*=col-]{ margin-top:40px;}
.w6 .d-flex{ display:block !important; text-align:center;}
.w6 .btn{ margin-left:0}
.footer-top{ padding:40px 10px;}
.footer-top [class*=col-] + [class*=col-]{ margin-top:40px;} 
.footer-bottom.d-flex{ display:block !important; text-align:center;}
.footer-bottom .menu ul li{ float:none; display:inline-block;}
.footer-bottom .menu{ margin-bottom:10px;}
.header .pre-header .top-nav .collapse:not(.show){ display:none;}
.header .pre-header .top-nav{ position:absolute; top:100%; left:0; right:0; background:var(--bs-gray-100);}
.header .pre-header .top-nav .card-body{ padding:0; border-top:1px solid #ddd;}
.header .pre-header .top-nav ul li{ float:none;}
.header .pre-header .top-nav ul li + li:before{ display:none;}
.header .pre-header .top-nav ul li + li{border-top:1px solid #ddd; border-left:none; margin:0; padding:0;}
.header .pre-header .top-nav ul li a{ display:block; padding:6px 20px;}
.stellarnav.mobile > ul > li{ float:none;}
.stellarnav ul{ padding-top:40px; -moz-transition:all 0.5s ease;  -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
.post-header.scroll-to-fixed-fixed .stellarnav ul{ padding-top:0;}
	
	.header .post-header-inner .container{justify-content: center;}
	

.wa-2 .row [class*=col-] + [class*=col-]{ margin-top:40px;}
.wa-2 .box-content .content .d-flex{ display:block !important; text-align:center;}
.wa-2 .box-content .content .d-flex strong{ display:block; margin:12px 0 0 0 !important;}

.chequred-content .row-section .image-fit{ position:relative; width:100%; height:300px;}
.chequred-content .row-section:nth-child(odd) .content, .chequred-content .row-section:nth-child(even) .content{ padding:40px 10px;}
.chequred-content .row-section{ padding:0;}

.chequred-content .row-section .content .d-flex{ display:block !important; text-align:center;}
.chequred-content .row-section .content .d-flex strong{ display:block; margin:12px 0 0 0 !important;}
} 

/* END__ */

@media (max-width: 480px) {
} 
/* END__ */

